[Desktop Entry]
Version=1.1
Type=Application
Name=SnoreNotify
NoDisplay=true
Comment=A daemon redirecting desktop notifications to one or multiple additional backends.
Icon=snore
Exec=snorenotify
Actions=
Categories=Qt;System;
